body { 
	font-family: 'Open Sans'; 
	color: #4b4b4b; 
	font-size: 15px;  
	font-weight:400; 
	margin:0; 
	padding: 0;
}



p { text-align: justify; line-height: 24px }
a:link, a:visited {text-decoration: none; color: #5e9a4e;}
a:hover {text-decoration: none; color: #000;}
.clr { clear:both; height:0; width:100%}
ul { margin: 0; padding-left:20px }

.item-page { padding-bottom: 50px }
.make-green { color: #5d994e; }
.make-thinner { font-weight: 300 }
.make-thicker { font-weight: 600 }

ul.breadcrumb {list-style: none; margin: 10px 0 0; padding: 0;}
ul.breadcrumb li { float: left; font-size: 13px }
.divider { margin: 0 5px}

h1, h2, h3 { font-size: 27px; font-weight: 400; color:#5e9a4e; margin: 45px 0 20px; line-height: 30px; text-transform: uppercase }
h4 { font-size: 22px; font-weight: 400; margin: 40px 0 15px; line-height: 22px; color:#5e9a4e;  }
h5 { font-size: 18px; font-weight: 400; line-height: 18px; margin: 10px 0 0; color:#5e9a4e;  }
h6 { font-size: 14px; font-weight: 600; line-height: 14px; color:#5e9a4e;  }

.heading-line {
    width: 45px;
    height: 2px;
    background: #000;
    display: block;
    position: relative;
    top: 2px;
    margin-top: 5px;
}

.content-wrapper { width: 1070px; margin: auto }
.inner-wrapper { display: inline-block; width: 100%; position: relative }
.home-main { height:0 }





header { height:115px; background:#242424; width:100%; }
#logo { width: 230px; float: left; }
#right-header { width: 750px; float: right; }

#search { width: 195px; margin-top:15px; float: right; border: solid 1px #cdcdcc; }
#search input[type=search] {width: 168px; height: 23px; background: none; border: none; color: #fff; padding-left: 10px; }
input[type=image] { position: relative; top: 4px; left: 3px; }
#social { display: inline-block; margin: 15px 0 0 8px; float: right; }
#social img:hover, #social-media-footer img:hover { opacity:0.7 }
#social a, #social-media-footer a { margin-left: 4px }

#banner {position: relative; z-index:100; }


.camera_caption > div { background: rgba(26,118,0,0.6); border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; padding: 20px; margin-left: 10%; width:370px }
.camera_caption { top: 35%; color:#fff; text-align: left; }
.camera_caption_title { font-weight: 100; padding-right: 10%; font-size: 32px; position:relative; font-weight: 400 }
.camera_caption_desc { font-size: 21px; font-weight: 400 }
.caption-line { display: block; width: 60px; height:2px; background: #fff; margin-top:5px }
a.more-info { display: block; width: 130px; text-align: center; font-size: 14px; color: #fff; padding: 5px 20px; border: solid 2px #fff; margin-top: 10px }
a.more-info:hover {display: block; width: 130px; text-align: center; background: #fff !important; color: #5e9a4e; font-size: 14px; padding: 5px 20px; border: solid 2px #fff; margin-top: 10px}



#right-bottom-header { text-align: right }
.left_part_wide { float:left; width: 760px; }
.right_part_narrow { float:left; width: 280px; margin-left: 30px; }
.right_part_narrow ul.nav { list-style: none; margin: 0; padding: 0 }
.right_part_narrow ul.nav li { border-bottom: solid 1px #c5c5c5; padding: 9px 0 5px 14px; background:url(../../../images/right-arrow-green.png) no-repeat left center }
.right_part_narrow ul.nav li:first-child { padding-top: 5px }
.right_part_narrow ul.nav li:last-child { border-bottom: 0 }
.right_part_narrow ul.nav li a { color: #4b4b4b }
.right_part_narrow ul.nav li.active > a, .right_part_narrow ul.nav li a:hover { color: #5e9a4e }


#main-menu { display:inline-block; margin-top: 0px }
#main-menu ul { list-style: none; margin: 0; padding: 0; display: inline-block; }
#main-menu ul li { float:left; padding:0 10px; position: relative; line-height: 55px }
#main-menu ul li:first-child { padding-left: 0 }
#main-menu ul li:last-child { padding-right: 0; }
#main-menu ul li a { font-family: 'Arial'; color: #fff; text-transform: uppercase; text-decoration: none; font-size: 12px; }
#main-menu ul li a:hover, #main-menu ul li a:focus { color: #5e9a4e; text-decoration: none; outline: none }
#main-menu ul li.active > a { color: #5e9a4e; }

#main-menu ul ul.nav-child { display: none; padding: 0; position: absolute; left:0; top: 50px; z-index: 320; margin-top:0; width: 320px;}
#main-menu .nav li:hover > ul { display: block; }
#main-menu ul ul.nav-child li { float: none; position:relative; padding: 8px 11px !important; background:rgba(20,20,20,0.9) !important; margin-bottom: 1px; line-height: 20px}
#main-menu ul ul.nav-child li a  { font-size: 12px; margin-right:0 !important; text-align: left; display: block; }	


/*#main-menu li ul ul { top: -150px; z-index: 999; margin: -20px 0 0 280px;     /* third-and-above-level lists */}

#main-menu li ul li ul{   /* Third Level & beyond */    display:none;}
#main-menu  li ul li:hover ul{    display:block;    position:absolute;    left:100%;    border-left:solid 2px #fff;    top:0;    width:auto;}
#main-menu  li ul li ul li{    display:block;    padding:3px 10px;    /*border-top:solid 3px #fff;*/    white-space:nowrap;}
#main-menu li ul li ul li:hover span{    color:#fff;}


#mobile-btn, #mobile-menu { display:none }


#mobile-btn { padding:0 !important; width: 29px; height: 23px; background:url(../../../images/mobile-btn.png) no-repeat;     position: absolute; top: 60px; right: 0%; cursor: pointer;}

#mobile-menu { width: 100%; position: absolute; top: 116px; left:0; z-index: 300; }
#mobile-menu ul { margin: 0; padding:0; list-style: none; background: #242424 }
#mobile-menu ul li { text-align: left; padding: 10px 14px; border-bottom: solid 1px #555 }
#mobile-menu ul li:last-child, #mobile-menu ul ul li { border-bottom: none }
#mobile-menu ul li a { font-family: 'Arial'; color: #fff; text-transform: uppercase; text-decoration: none; font-size: 13px; }
#mobile-menu ul li a:hover, #main-menu ul li a:focus { color: #5e9a4e; text-decoration: none; outline: none }
#mobile-menu ul li.active > a { color: #5e9a4e; }
#mobile-menu ul ul { background: none !important; margin-left: 15px }
ul#accordeonck91 li ul li { list-style-type: none !important; margin: 0 !important; border-top: 1px solid #4b4b4b !important; }

#bottom-1 { width: 33%; }
#bottom-2 { width: 42% }
#bottom-3 { width: 25% }
#bottom-1, #bottom-2, #bottom-3 { float:left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; }
#bottom-3 img { width: 100%; max-width: 280px; display: block; margin: 0 auto 10px; }
#bottom-1, #bottom-2 { padding: 0 70px 0 0 }

.smartlatest-title { display: none }
.smartlatest-introtext, li.smartlatest-newsli { padding-top: 0 }
.smartlatest-newsli { margin-bottom: 10px !important }
li.smartlatest-newsli { border-bottom: #c5c5c5 1px solid; }
.smartlatest-introtext h4 { font-size: 16px; font-weight: 600; margin: 0}
.smartlatest-introtext p { margin: 0; line-height: 20px }
.module-contact p { line-height: 20px }

.advertises { margin-top: 45px }

table { width: 100%; border-collapse: collapse; margin-top: 30px }
table, th, td { border: 1px solid #c5c5c5; }
table th { width: 36%; text-align: left; padding: 8px 2%; background: #5e9a4e; color: #fff; vertical-align: top }
table td { width: 56%; padding: 5px 2%; vertical-align: top}


.blog img { width: 150px; margin-right: 30px; float: left }
.blog .item h2, #right-part-contact h2{ font-size: 22px; font-weight: 400; margin: 40px 0 15px; line-height: 22px; color: #5e9a4e; }
.blog .item h2 .heading-line, #right-part-contact h2 .heading-line{ display: none }

#left-part-contact, #right-part-contact { width: 50%; float: left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; }
#left-part-contact { padding-right: 40px }
#right-part-contact { padding-left: 40px }
#right-part-contact h2 { margin-top: -25px; font-size: 20px }
.formResponsive .formHorizontal .formControlLabel { text-align: left }
.formResponsive .formHorizontal .rsform-block { margin-bottom: 0 }
input[type=text] { height: 24px !important }
input[type=submit] { background:#5e9a4e !important; border-radius: 0 !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; -o-border-radius: 0 !important; border: solid 1px #4b4b4b !important; width: 140px !important; text-align: center font-size: 16px !important; text-transform: uppercase !important; padding: 10px 20px !important}
input[type=submit]:hover { background: #fff !important; color: #5e9a4e !important }
.google-map { margin-bottom: 40px }


footer { background: #242424; padding: 15px 0 }

#copyright { float: left; }
#copyright p { margin-top: 20px }
#social-media-footer { float: right; text-align: right; }
#social-media-footer a { position: relative; top: 5px }
#copyright, #social-media-footer { color: #979797; font-size: 13px }

.chevron-wrapper {clear:both; display: inline-block; width: 100%;}

.chevron {
  position: relative;
  text-align: center;
  padding: 12px;
  margin-bottom: 6px;
  height: 60px;
  width: 100px;
  margin-right: 20px;
  float:left;
  margin-bottom: 20px;
}

.chevron:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 51%;
  /*background: #9bbb59;*/
  background: #5e9a4e;
  -webkit-transform: skew(0deg, 30deg);
  -moz-transform: skew(0deg, 30deg);
  -ms-transform: skew(0deg, 30deg);
  -o-transform: skew(0deg, 30deg);
  transform: skew(0deg, 30deg);
}
.chevron:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
   /*background: #9bbb59;*/
  background: #5e9a4e;
  -webkit-transform: skew(0deg, -30deg);
  -moz-transform: skew(0deg, -30deg);
  -ms-transform: skew(0deg, -30deg);
  -o-transform: skew(0deg, -30deg);
  transform: skew(0deg, -30deg);
}


.chevron-text { float: left;  width: 580px; margin-top: -5px}
.stage-num {position: absolute;
    color: #fff;
    z-index: 300;
    left: 20px;
    font-size: 22px;
    top: 25px;}



@media(max-width:1080px){
	.content-wrapper { width: 90% }		
	.left_part_wide { width: 58%; }
	.right_part_narrow { margin-left: 5% }
	#right-header { width: 290px; }
	#main-menu { display: none }
	#mobile-btn { display:block }
}



@media(max-width:940px){
	#copyright, #social-media-footer { float: none; text-align: center; width: 100%; }
	#copyright p, #social-media-footer p { text-align: center }
}

@media(max-width:899px){
	.left_part_wide, .right_part_narrow { width: 100%; float: none }
	.right_part_narrow { margin: 20px 0 0px; }
	#bottom-1, #bottom-2, #bottom-3 { float:none; width: 100%; margin-bottom: 40px; padding: 0 }
	#bottom-3 p { text-align: center }
	.moduletable.about-menu { max-width: 280px }
	#left-part-contact, #right-part-contact { width: 100%; float: none; padding: 0 }
	#right-part-contact h2 { margin-top: 20px }
}

@media(max-width:840px){
  .chevron-text { float: none; width: 100%; margin-bottom: 30px}

}

@media(max-width:580px){
	#logo { width: 100%; float: none; }
	header { height: auto; padding-bottom: 10px; }
	#mobile-btn { top: 20px }
	#mobile-menu { top: 113px }
}


@media(max-width:360px){
	h1, h2, h3 { font-size: 26px }
}

@media(max-width:340px){
	#search { width: 180px }
	#search input[type=search] { width: 153px }
}